Debian Bug report logs - #184858
O: postilion -- An X Mail User Agent which handles MIME, PGP and Spelling

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Schleef <ds@schleef.org>

Date: Sat, 15 Mar 2003 03:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#184858; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Schleef <ds@schleef.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Schleef <ds@schleef.org>
To: submit@bugs.debian.org
Subject: O: postilion -- An X Mail User Agent which handles MIME, PGP and Spelling
Date: Fri, 14 Mar 2003 19:33:45 -0800
Package: wnpp
Severity: normal

Last upload was in August 1999.  Serious bugs open for 5 months.


Package: postilion
Priority: extra
Section: mail
Installed-Size: 2204
Maintainer: Dale James Thompson <tdale@debian.org>
Architecture: i386
Version: 0.9.2-3.1
Provides: mail-reader, imap-client
Depends: libc6 (>= 2.1.2), tcl8.0 (>= 8.0.4), tk8.0 (>= 8.0.5), xlib6g (>= 3.3.6-4)
Filename: pool/main/p/postilion/postilion_0.9.2-3.1_i386.deb
Size: 641830
MD5sum: 4a318aebc5afe610dab8189f9e717200
Description: An X Mail User Agent which handles MIME, PGP and Spelling.
 It is mainly written in C but the user interface is done in tcl/tk. The
 following is a non exhaustive list of the capabilities:
 .
  * Multilingual Interface
  * MIME Support
  * Composing
  * Multiple Address Books
  * Message Database
  * Virtual Folders
  * Message Hold
  * Watcher
  * Spell Checking "As One Types"
  * POP3 and IMAP Folders
  * Supports Delivery Status Notifications
  * Supports PGP/MIME





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#184858; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 184858@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: David Schleef <ds@schleef.org>
Cc: 184858@bugs.debian.org, control@bugs.debian.org, ftpmaster@debian.org
Subject: Re: O: postilion -- An X Mail User Agent which handles MIME, PGP and Spelling
Date: Sun, 25 Jan 2004 18:15:12 +0000
reassign 184858 ftp.debian.org,wnpp
thanks

On Fri, Mar 14, 2003 at 07:33:45PM -0800, David Schleef wrote:
> Last upload was in August 1999.  Serious bugs open for 5 months.
> 
> 
> Package: postilion
> Priority: extra
> Section: mail
> Installed-Size: 2204
> Maintainer: Dale James Thompson <tdale@debian.org>
> Architecture: i386
> Version: 0.9.2-3.1
> Provides: mail-reader, imap-client
> Depends: libc6 (>= 2.1.2), tcl8.0 (>= 8.0.4), tk8.0 (>= 8.0.5), xlib6g (>= 3.3.6-4)
> Filename: pool/main/p/postilion/postilion_0.9.2-3.1_i386.deb
> Size: 641830
> MD5sum: 4a318aebc5afe610dab8189f9e717200
> Description: An X Mail User Agent which handles MIME, PGP and Spelling.
>  It is mainly written in C but the user interface is done in tcl/tk. The
>  following is a non exhaustive list of the capabilities:
>  .
>   * Multilingual Interface
>   * MIME Support
>   * Composing
>   * Multiple Address Books
>   * Message Database
>   * Virtual Folders
>   * Message Hold
>   * Watcher
>   * Spell Checking "As One Types"
>   * POP3 and IMAP Folders
>   * Supports Delivery Status Notifications
>   * Supports PGP/MIME

We've got plenty of other mail user agents nowadays which I believe can
do enough of this. postilion's been formally orphaned for nearly a year
with no interest in adopting it, and it hasn't had a maintainer upload
since August 1999. It's also one of the few packages still depending on
tcl8.0 and tk8.0. Please remove it.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Bug reassigned from package `wnpp' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Schleef <ds@schleef.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 184858-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 184858-close@bugs.debian.org
Subject: Bug#184858: fixed
Date: Sun, 25 Jan 2004 14:04:26 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 postilion |  0.9.2-3.3 | source, alpha, arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 184858@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:12:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.